Subject: RE: Beeping in bash. (Again)
From: Chet Ramey <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Jun 1999 10:51:55 -0400

> --- Eric Pree <[email-masked]> wrote:
> > Like Keith, I have tried that.  Still beeps.  I guess I'll just switch
> > shells if bash isn't going to play nice.
> 
> It works well for me or I wouldn't have posted it.  Once you have the .inputrc
> file in your HOME directory then you must restart bash or C-x C-r.  Do you have
> a HOME environment variable?

You can also use the `bind' builtin to have the change take effect immediately:

	bind 'set bell-style none'

-- 
``The lyf so short, the craft so long to lerne.'' - Chaucer
( ``Discere est Dolere'' -- chet)

Chet Ramey, Case Western Reserve University	Internet: [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]